Subject: Re: [net-next.git 0/9] stmmac: update to March_2013 (adding PTP & RGMII/SGMII)

From: Giuseppe CAVALLARO <[email-masked]>
Date: Fri, 08 Mar 2013 07:39:50 +0100

On 3/8/2013 7:04 AM, Richard Cochran wrote:
> On Thu, Mar 07, 2013 at 11:50:10AM +0100, Giuseppe CAVALLARO wrote:
>
>> Rayagond Kokatanur (4):
>>    stmmac: add tx_skbuff_dma to save descriptors used by PTP
>>    stmmac: add IEEE 1588-2002 PTP support
>>    stmmac: add the support for PTP hw clock driver
>>    stmmac: add IEEE 1588-2008 PTP V2 support
>
> In the future, for PTP clock and time stamping patches, I would
> appreciate being put on CC.

Sorry Richard, I didn't know. You will be in copy when I send
the next patches.

Peppe

> Thanks,
> Richard